apiVersion: v1
kind: Service
metadata:
  name: opengist-ssh
  namespace: default
spec:
  type: NodePort
  selector:
    app: opengist
  ports:
    - name: ssh
      port: 2222
      targetPort: 2222
      protocol: TCP
      nodePort: 32222

